Problem changing min SDK

Common bugs/problems with the Android SDK the Emulator and the ADT-Plugin.

Problem changing min SDK

Postby toddnic » Mon Jun 06, 2011 12:56 am

I created an app that is compatible with 2.2 (version 8 ). It is an arcades style game set up similar to the Lunar Lander sample. I had the min SDK in the manifest set to version 2 while I was working on it. I noticed this while preparing to publish the app. When I changed the min sdk to 8, I found some graphics related problems that I fixed by moving the graphics to a drawable-nodpi folder and scaling things myself. Everything looks the same as it did before the change, but it's running at about 34 milliseconds per frame and it was at about 20 milliseconds per frame before (i.e. it's a lot slower). Can anyone explain this or give me a clue where to look for problems that could be causing this?
toddnic
Once Poster
Once Poster
 
Posts: 1
Joined: Mon Jun 06, 2011 12:44 am

Top

Return to SDK/ADT/Emulator Problems

Who is online

Users browsing this forum: No registered users and 3 guests